Call Us: (954) 361-5346

Best Seo Marketing.

Sale!

WPSecurity WordPress Security Plugin

$49.99 $29.99

Save On Your Purchase by Sharing!
Simply give us a share and a special discount will be applied to your purchase at checkout bestseomarketing.com smart SEO products !


Description

WPsecurity plugin scanning your php & wordpress configurations to detect security issues and help you by providing tools to repair those detected issues.

 

Features

 

Perform security audit with just 1 click!

Test your system against 27 scientifically proven most dangerous WordPress vulnerabilities

All tests contain form to solve the problem, or a tip how to fix if it is outside range of WordPress

Change database prefix

Bulk fixes most important file permissions

Change username and security keys

Secure most important files with .htaccess

Access tools right from top bar

Get Plugin via Email up to 24 hours from purchase

Control PHP with a slider

 

Maximum size of an uploaded file

Maximum page load size

Maximum number of simultaneously uploaded files

Maximum input parsing time

Maximum script parsing time

RAM allocated to WordPress

Backups

Create file and/or database backup

Compress with zip or experiment formats

Email backups to yourself

Scheduled backups

 

In next version

 

Enable debugging functionality

Bug fix: PHP settings not updated on some environments

Got suggestions? Feel free to comment.

 

 

 

Technical Specification
Compatible Browsers IE6, IE7, IE8, IE9, IE10, IE11, Firefox, Safari, Opera, Chrome
Files Included JavaScript JS, JavaScript JSON, HTML, CSS, PHP, Layered PNG
Software Version WordPress 3.9WordPress 3.8, WordPress 3.7, WordPress 3.6, WordPress 3.5, WordPress 3.4, WordPress 3.3, WordPress 3.2, WordPress 3.1, WordPress 3.0, Other
Tags advanced, audit, backup, configuration, database, filesystem, hack, issue, problem, safety, security, settings, test, Vulnerability
We’re Even Including Our New CyberSecurity 101 Guide FREE! 

 

 

 

Technical Specification

Compatible Browsers IE6, IE7, IE8, IE9, IE10, IE11, Firefox, Safari, Opera, Chrome
Files Included JavaScript JS, JavaScript JSON, HTML, CSS, PHP, Layered PNG
Software Version WordPress 3.9WordPress 3.8, WordPress 3.7, WordPress 3.6, WordPress 3.5, WordPress 3.4, WordPress 3.3, WordPress 3.2, WordPress 3.1, WordPress 3.0, Other
Tags advanced, audit, backup, configuration, database, filesystem, hack, issue, problem, safety, security, settings, test, Vulnerability

We’re Even Including Our New CyberSecurity 101 Guide FREE!

Video embedding powered by Webilop

Back to Top

Save TIME and MONEY with BEST SEO MARKETING Dismiss